2014. 6. 13. 17:46

Adobe Flash Player 신규 취약점 보안업데이트


개요

  • Adobe社는 Adobe Flash Player에 영향을 주는 취약점을 해결한 보안 업데이트를 발표[1]
  • 공격자는 취약점을 이용하여 잠재적으로 시스템의 제어권한을 획득할 수 있음


설명

  • Adobe社는 Adobe Flash Player의 취약점 6개에 대한 보안 업데이트를 발표[1]
    • cross-site-scripting 취약점 (CVE-2014-0531, CVE-2014-0532, CVE-2014-0533)
    • 보안기능을 우회할 수 있는 취약점(CVE-2014-0534, CVE-2014-0535)
    • 임의코드 실행으로 이어질 수 있는 메모리 손상 취약점(CVE-2014-0536)


해당 시스템

  • 영향 받는 제품 및 버전
    • Adobe Flash Player(윈도우즈 및 맥) 13.0.0.214 및 이전 버전
    • Adobe Flash Player(리눅스) 11.2.202.359 및 이전 버전
    • Adobe AIR SDK 13.0.0.111 및 이전 버전
    • Adobe AIR SDK&Compiler 13.0.0.111 및 이전 버전
    • Adobe AIR(안드로이드) 13.0.0.111 및 이전 버전
    • Adobe AIR(윈도우즈 및 맥) 13.0.0.111 및 이전 버전


해결 방안

  • 윈도우, 맥, 리눅스 환경의 Adobe Flash Player 사용자
  • 구글 크롬 브라우저 사용자
    • 크롬 브라우저 자동 업데이트 적용
  • 윈도우8.1 버전에서 동작하는 인터넷 익스플로러11 버전 사용자
    • 윈도우 자동 업데이트 적용
  • 윈도우 8.0버전에서 동작하는 인터넷 익스플로러10 버전 사용자
    • 윈도우 자동업데이트 적용

  • Adobe AIR SDK 사용자

  • Adobe AIR SDK&Compiler 사용자

  • 안드로이드 환경의 Adobe AIR 사용자

    • Adobe AIR가 설치된 안드로이드 폰에서 ‘구글 플레이 스토어’ 접속 → 메뉴 선택 → 내 애플리케이션 선택 → Adobe AIR 안드로이드 최신 버전으로 업데이트 하거나 자동업데이트를 허용하여 업그레이드

  • 윈도우 및 맥 환경의 Adobe AIR 사용자


용어 정리

  • Adobe Flash Player : Adobe社에서 개발한 소프트웨어로 웹상에서 멀티미디어 컨텐츠 및응용 프로그램을 볼 수 있는 프로그램
  • cross-site-scripting : 관리자가 아닌 일반 사용자가 악성 스크립트를 삽입할 수 있는 취약점


기타 문의사항

  • 한국인터넷진흥원 인터넷침해대응센터: 국번없이 118


[참고사이트]

[1] http://helpx.adobe.com/security/products/flash-player/apsb14-16.html


Trackback 0 Comment 0